
Figure - Bug #118316
【IOVDEV-30653】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【控制中心】副屏在播放QQ音乐
时，打开本地音乐播放，蓝牙耳机音乐正常播放本地音乐，控制中心显示播放的是QQ音乐的歌曲，点击暂停
键变成切换歌曲
2023-05-27 18:44 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.c101����【副屏版本号】：01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题出现时间】：20230525 19：26

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致，蓝牙耳机已连接

【操作步骤】

1.点击播放QQ音乐

2.点击播放本地音乐

3.下拉控制中心按暂停键

【实际结果】

1.切换播放本地音乐和QQ音乐

【期望结果】

1.正常停止播放音乐

【备注】：

第157次开机

蓝牙设备型号：安卓蓝牙耳机

日志、视频地址：https://ofs.human-horizons.com/#/download/index/MIdQo7%2BGhQ4%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0100.c103

Related issues:

Related to Figure - Bug # 118305: 【IOVDEV-30835】【内部】【VC1】... CLOSED 2023-05-27

History

#1 - 2023-05-27 18:46 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118316
https://ofs.human-horizons.com/#/download/index/MIdQo7%2BGhQ4%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118316


#2 - 2023-05-29 14:28 - CD FW-廖涛

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

■ Current conclusion

与 118305 问题原因一致，统一在票 118305 跟进。

#3 - 2023-06-02 19:51 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

#4 - 2023-06-02 19:51 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#5 - 2023-06-02 19:51 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

飞书20230525-195418.mp4 22.4 MB 2023-05-27 CDTS_Test 吴诗雨
